Welcome to MyEduWebsite Q&A, where you can ask questions and receive answers from other members of the community.

Which browsers are supported

0 votes
asked Nov 28, 2013 in Technical problems by admin (800 points)

1 Answer

0 votes
MyEduwebsite recommends using the latest version of all browers, especially when editing and managing your site.

Templates are tested on latest versions of Chrome, Firefox, IE and Safari.

Most problems stem from old versions of IE. We do not support IE7. Template will work on IE8 and upwards, though we recommend upgrading to the latest versions for security reasons.
answered Nov 28, 2013 by admin (800 points)
...